/**********************search area***************************/

#logo{
    color: #fff;
    margin-left: 20px;
}
.search-title{
    display: inline-block;
    width: 17%;
}

/**********************gallery***************************/
.galleryImage{
    width: 100%;
    border-bottom: 4px solid #5C9CCB;
    position: relative;
}
.searchContainer,.galleryItem {
    color: #797478;
    width: 18%;
    margin:  5px;
    float: left;
    -webkit-transition: color 0.5s ease;

    -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 2px 0 rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 2px 0 rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 2px 0 rgba(255, 255, 255, 0.35);
}
.hover{
    height: 355px;
}
.hover{
    position: relative;
    background-color: rgba(218,224,233,0.4);
    opacity: 0;
    margin-top: -320px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.label{
    display: inline-block;
    width: 100px;
    line-height: 23px;
    margin-right: 10px;
}
.detailArea{
    position: relative;
    padding-bottom: 50px;
}
.buttonLeft,.buttonRight{
    position: relative;
    padding: 8px 15px;
    color:#fff;
    border-radius: 4px;
    background-color: #3E78FD;
    margin-bottom: 10px;
    text-decoration: none;
}
.buttonLeft{float: left;}
.buttonRight{float: right;}
.buttonLeft:hover,.buttonRight:hover{
    background-color: #306F9B;
    color: #fff;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    text-decoration: none;
}
.prev,.next{
    display: inline-block;width: 45px; text-align: center;
    padding: 7px 15px;
    color: #ffffff;
    cursor: pointer;
    background-color: #3090C7;
    border-radius: 5px;
    border: 1px solid #ddd;
}
.current{
    display: inline-block;
    width: 145px;
    text-align: center;
}
.prev:hover,.next:hover{
    background-color: #306F9B;
    color: #fff;
    border: 1px solid #ddd;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    text-decoration: none;
}

/***********************boat's information area*************************/
#inquiryArea{
    padding: 20px;
}
.inquiry-text,.textArea{
    width: 98% !important;
}
.textArea{
    min-height: 250px;
}
#inquiryArea{
    min-height: 500px;
    border: 1px solid #ddd;
    margin-top: 20px !important;
}
#inquiryArea h2{
    margin: 0;
}
#contentArea{
    min-height: 800px;
    margin-right: 2%;
}
footer{
    width: 100%;
    height: 100px;
    border: 1px solid #ddd;
    margin-top: 20px;
}
.bxslider{padding: 0 !important; margin: 0 !important;}
.label-1{
    display: inline-block;
    width: 35%;
    padding-left: 3%;
}
#bx-pager{margin-top: 3px;}
.label-2{
    display: inline-block;
    width: 60%;
}
#bx-pager img{ width: 19.5%;}
.h4-title{
    background-color: #333333;
    color: #f2f2f2;
    margin-bottom: 3px;
    padding: 7px 10px;
}
.even{
    background-color: #f2f2f2;
    padding: 3px 0;
    border-bottom: 1px solid #333;
}
.odd{
    background-color: #ffffff;
    padding: 3px 0;
    border-bottom: 1px solid #333;
}
.span6{ margin-left: 0 !important;}
.row-fluid .span6{margin-bottom: 20px;}
.iconPhone{
    margin-right: 10px;
    display: inline-block;
}
.p-title{
    cursor: pointer;
    font-size: 18px;
    vertical-align: middle;
    margin-top: 8px;
    margin-bottom: 0 !important;
    padding: 12px;
    color: #fff;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #27599F),
        color-stop(1, #2B64B1)
    );
    background-image: -o-linear-gradient(bottom, #27599F 0%, #2B64B1 100%);
    background-image: -moz-linear-gradient(bottom, #27599F 0%, #2B64B1 100%);
    background-image: -webkit-linear-gradient(bottom, #27599F 0%, #2B64B1 100%);
    background-image: -ms-linear-gradient(bottom, #27599F 0%, #2B64B1 100%);
    background-image: linear-gradient(to bottom, #27599F 0%, #2B64B1 100%);
}
.phoneReview{
    margin-top: 20px;;
}
.p-title:hover{
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.phoneRev{
    margin-top: 20px;
}
#phoneRev{
    margin-left: 10px;
}
.phoneReviewArea{
    display: none;
    padding: 10px 20px;
    border: 1px solid #cccccc;
}
.phoneReviewButton{
    background-color: #2B64B1;
    padding: 5px 11px;
    color: #fff;
    border-radius: 10px;
    margin-top: -10px;
    margin-left: 10px;
}
.button:hover,.phoneReviewButton:hover{
    background-color: #27599F;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.msg{
    display: none;
}
.button{
    background-color: #2B64B1;
    padding: 8px 15px;
    color: #FFF;
    border-radius: 10px;
    margin-top: 5px;
}
.phoneReviewArea .span12{
    margin-bottom: 0 !important;
}
.span12 .boat-info{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
